saga2008
非常火狐
非常火狐
  • UID25840
  • 注册日期2008-08-15
  • 最后登录2019-09-03
  • 发帖数693
  • 经验11枚
  • 威望0点
  • 贡献值0点
  • 好评度1点
  • 社区居民
阅读:2152回复:14

【3.6,想说爱你 不容易 】

楼主#
更多 发布于:2010-01-22 13:24
昨天跟进了3.6,结果发现我的三个profile s均不兼容,有俩是直接崩溃,其一是模板变样;遗憾的是,即使是在安全模式下启动fx,也会崩溃。
郁闷了,继续3.5.7,观望3.6.
我的原则是:应用软件+++但绝不能被软件玩。Soooooo,,,毅然决然放弃了3.6的Update。
hzhbest
千年狐狸
千年狐狸
  • UID22640
  • 注册日期2008-01-15
  • 最后登录2017-04-06
  • 发帖数1763
  • 经验476枚
  • 威望3点
  • 贡献值414点
  • 好评度89点
  • 社区居民
  • 忠实会员
1楼#
发布于:2010-01-22 13:24
原来是楼主自己超频搞的事,我就说嘛,怎么可能一个会搞出三个配置的人还玩到崩溃。
kmc
kmc
管理员
管理员
  • UID165
  • 注册日期2004-11-25
  • 最后登录2019-09-13
  • 发帖数9153
  • 经验360枚
  • 威望1点
  • 贡献值114点
  • 好评度38点
  • 忠实会员
  • 终身成就
  • 社区居民
2楼#
发布于:2010-01-22 13:24
爱谁都不容易
Waterfox扬长而去
2147
火狐狸
火狐狸
  • UID30576
  • 注册日期2009-10-04
  • 最后登录2013-06-29
  • 发帖数175
  • 经验10枚
  • 威望0点
  • 贡献值0点
  • 好评度0点
3楼#
发布于:2010-01-22 13:24
就装了9个扩展 ,改下最大版本号就搞定了,前后不超过5分钟
saga2008
非常火狐
非常火狐
  • UID25840
  • 注册日期2008-08-15
  • 最后登录2019-09-03
  • 发帖数693
  • 经验11枚
  • 威望0点
  • 贡献值0点
  • 好评度1点
  • 社区居民
4楼#
发布于:2010-01-22 13:24
崩溃原来是overclocking 惹出来的;降频后正常。3.6对内存稳定性要求高了。
似曾相识
火狐狸
火狐狸
  • UID30799
  • 注册日期2009-10-23
  • 最后登录2010-10-31
  • 发帖数127
  • 经验10枚
  • 威望0点
  • 贡献值0点
  • 好评度0点
5楼#
发布于:2010-01-22 13:24
lz是被自己玩儿死的,可怜。
能有多少扩展,记住名字,自己重新装一下不就完了?
月神
火狐狸
火狐狸
  • UID30733
  • 注册日期2009-10-18
  • 最后登录2014-05-05
  • 发帖数216
  • 经验10枚
  • 威望0点
  • 贡献值0点
  • 好评度0点
6楼#
发布于:2010-01-22 13:24
我有14个扩展,好久没重建了,呵呵,坐等推送的选手。。。。。。。。
just4fun
千年狐狸
千年狐狸
  • UID30408
  • 注册日期2009-09-17
  • 最后登录2016-04-28
  • 发帖数1497
  • 经验10枚
  • 威望0点
  • 贡献值0点
  • 好评度2点
7楼#
发布于:2010-01-22 13:24
我一个配置搞定后备份,3.5~3.7都能用,只需小改动几个地方。。。就算新建配置,我也是继承以前用着没问题的prefs.js,多数扩展根本无须再行设置,几十个扩展的配置新建过程5分钟内搞定
saga2008
非常火狐
非常火狐
  • UID25840
  • 注册日期2008-08-15
  • 最后登录2019-09-03
  • 发帖数693
  • 经验11枚
  • 威望0点
  • 贡献值0点
  • 好评度1点
  • 社区居民
8楼#
发布于:2010-01-22 13:24
我三个配置;粗略估计:90min。囧,我宝贵的下午游戏时间。                             多说一句,怎么我新建配置,还是崩溃啊?
hanange
火狐狸
火狐狸
  • UID23154
  • 注册日期2008-03-07
  • 最后登录2012-12-18
  • 发帖数104
  • 经验10枚
  • 威望0点
  • 贡献值0点
  • 好评度0点
9楼#
发布于:2010-01-22 13:24
半小时之内可以的,直接将旧版的扩张截图,逐个安装到3.6,设置一遍
PS:nightly tester tools很重要
msky
千年狐狸
千年狐狸
  • UID14649
  • 注册日期2006-09-21
  • 最后登录2019-09-03
  • 发帖数2937
  • 经验142枚
  • 威望0点
  • 贡献值4点
  • 好评度5点
  • 社区居民
10楼#
发布于:2010-01-22 13:24
不新建配置,多半都会出问题
saga2008
非常火狐
非常火狐
  • UID25840
  • 注册日期2008-08-15
  • 最后登录2019-09-03
  • 发帖数693
  • 经验11枚
  • 威望0点
  • 贡献值0点
  • 好评度1点
  • 社区居民
11楼#
发布于:2010-01-22 13:24
半小时………………要命啊……………………
alanfly
千年狐狸
千年狐狸
  • UID31035
  • 注册日期2009-11-10
  • 最后登录2019-09-15
  • 发帖数2675
  • 经验485枚
  • 威望1点
  • 贡献值116点
  • 好评度82点
  • 社区居民
  • 最爱沙发
  • 忠实会员
12楼#
发布于:2010-01-22 13:24
我升级之后都是重建配置,很多设置都可以从旧的配置文件夹导入;
gm、js脚本可以直接复制过去用,我扩展少,半个小时迁移完成。
saga2008
非常火狐
非常火狐
  • UID25840
  • 注册日期2008-08-15
  • 最后登录2019-09-03
  • 发帖数693
  • 经验11枚
  • 威望0点
  • 贡献值0点
  • 好评度1点
  • 社区居民
13楼#
发布于:2010-01-22 13:24
主要是你没那么多扩展和脚本的负牵和羁绊。
idragonet
千年狐狸
千年狐狸
  • UID15658
  • 注册日期2006-11-12
  • 最后登录2017-11-15
  • 发帖数2642
  • 经验162枚
  • 威望1点
  • 贡献值74点
  • 好评度118点
  • 社区居民
14楼#
发布于:2010-01-22 13:24
Firefox 3.7a我都用的很爽。。。。
游客

返回顶部